body,form,input,select,ul,li,p,h1,h2,h3,h4,h5,h6,p,dl,dt,dd{ margin:0; padding:0;}
body{color:#3e3d3d; background-color:#fff;font-family:"ËÎÌå"; background:#FFFFFF;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}  
body,td,div,select,input,botton,textarea{ font-size:12px;}
select,input,textarea{color:#000; vertical-align:middle;}
ul,li{list-style:none;}
img {border:0px;}
a{ color:#3d3d3d; text-decoration:none;}
a:hover{ text-decoration:underline;}
.content-new{margin:0 auto;width:960px;}
#top{ background:url(/skin/eyaoskin/image/top_bg.jpg) repeat-x; width:100%;height:136px;margin-top:0px;margin-bottom:10px;}

.login a:hover{color:#ff7200;text-decoration:none;}
#content_1{line-height:27px;height:27px;_line-height:22px;_height:22px;}
#content_1 span{_float:left;_padding-top:5px;}
#content_1 span .f_red{_float:none;}
#content_1 span .px11,#content_1 span .f_green{_float:none;}
#content_1 .sethome{margin-right:20px;float:right;}
.sethome font{margin:0 10px;}
.logo-new a{background: url("/skin/eyaoskin/image/logo.jpg") no-repeat; width:200px;height:60px;float:left;margin-top:11px;line-height:0;font-size:0;overflow:hidden;}
.nav-new{float: left;height: 28px;margin-left: 10px;margin-top: 44px;}
.nav-new a{background: url("/skin/eyaoskin/image/bt-nav.jpg") no-repeat;width:81px;height:29px;float:left;line-height:32px;text-align:center;margin-right:3px;font-size:14px;}
#nav_index{background: url("/skin/eyaoskin/image/bt-index.gif") no-repeat;width:70px;color:#FFFFFF;font-size:14px;font-weight:bold;margin-top:1px;line-height:30px;}
.tel{float: left;margin-left: 5px;margin-top: 17px;width: 252px;}
.tel_1{color: #B81818;float: left;font-size: 24px;font-weight: bold;margin-bottom: 5px;margin-right: 10px;text-align: right;width: 170px;}
.tel_2{color: #999999;float: left;font-size: 12px;font-weight: bold;text-align: right;width: 60px;}
.tel_3{color: #CC0000;float: left;text-align: right;width: 240px;_width:240px;}
.search{background: url("/skin/eyaoskin/image/search.jpg") no-repeat;float:left;width:248px;height:30px;line-height:30px;margin-left:150px;margin-top:5px;_margin-left:100px;_margin-top:2px;}
.search_content{border:0px;color: #999999;font-size:12px;height:21px;margin-left: 40px;margin-top: 4px;float:left;width:129px;*line-height:21px;}
.search_bottom{background: url("/skin/eyaoskin/image/bt-search.jpg") no-repeat;width:47px;height:24px;border:0px;margin-top:2px;color:#FFFFFF;margin-left:28px;float:left;}
.hot{float: left;height: 40px;line-height: 40px;color:#fff;margin-left:30px;}
.hot b{float:left;font-weight:normal}
.hot a{color:#fff;float:left;margin-left:20px;}
#ads1{width:966px;float:left;height:170px;_margin-top:2px;_margin-left:3px;}
#ads1 img{float:left;width:155px; height:80px;margin-right:6px;margin-bottom:5px;}
.box{margin-top:8px}
#con1-box{margin-top:2px;}
#con1 span,#con2 span,#con3 span,#con4 span{background: url("/skin/eyaoskin/image/con-top.jpg") no-repeat;width:103px;height:33px;float:left;color:#e1f2f5;line-height:33px;font-size:14px;font-weight:bold;padding-left: 20px;}
.con-top{background: url("/skin/eyaoskin/image/con-top-bg.jpg") repeat-x;width:837px;height:33px;float:left;text-align:right;color:#999999; border-right:1px;}
.con-top a{height:33px;line-height:33px;color:#999999;float:right;}
.con-top b{float:right;height:33px;line-height:33px;font-weight:normal;margin:0px 10px;}
#con-more1,#con-more2,#con-more3,#con-more4{  border-right: 1px solid #cfcfce; color:#0492AA;float: right;height: 30px;line-height: 28px;margin-left: 10px;margin-top: 3px;text-align: left;width: 50px;}
.con1-left{ border:1px solid #cfcfce;height:742px;width:200px;float:left;border-top:0px;}
.ads-200{float:left;width:200px;height:200px;}
.con1-left1{ background:#F0F8FD;float:left;width:200px;border-bottom:1px dashed #96c8f4;padding-bottom:20px;}
.con1-left1 img,.con1-left1 b{float:left;margin-left:10px;margin-top:15px;font-size:14px;}
.con1-left1 .b1{margin-top:20px;line-height:20px;margin-left:10px;color:#0492aa;width:110px;}
.con1-left1 .b2{font-size:12px;font-weight:normal;margin-top:10px;text-align:center;color:#999999;width:195px;_width:195px;_margin-left:5px;}
#con1-left1-nodown{border-bottom:0px;}
.con1-list{float:left;border-bottom:1px dashed #96c8f4;}
.con1-right{float:left;width:757px;height:742px;overflow:hidden;border-right:1px solid #cfcfce;border-bottom:1px solid #cfcfce;_width:757px;}
.box{float:left;}
.con1-list{margin-top:4px;margin-left:10px;margin-right:8px;*margin-right:0px;}
.con1-list b{float:left;margin:7px 0px 0px 8px;color:#0492aa;width:90px;_width:80px;}
.con1-list ul{float:left;width:640px;margin-bottom:8px;}
.con1-list li{float:left;width:90px;line-height:28px;}
.con1-list li a{color:#666666;}
#con1-right-class6{border-bottom:0px;}
.list-hidden{margin-top:-32px;_margin-left:-10px;background: url("/skin/eyaoskin/image/bt-hidden.jpg") no-repeat;position:relative;left:690px;height: 0;float:left;height:21px;width:45px;line-height:0;font-size:0;overflow:hidden;}
.product-box{border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;float:left;width:958px;}
.product{float:left;width:703px;_margin-left:-10px;_width:720px;*padding-bottom:10px;_padding-bottom:0px;}
.product p{float:left;text-align:left;margin:15px 10px 10px 10px;width:120px;}
.product img{border:1px solid #c9c9c9;float:left;width:120px;height:120px;}
.product a{color:#0492aa;line-height:22px;float:left;width:120px;}
.product .b1{color:#a0a0a0;line-height:18px;float:left;height:18px;width:120px;text-decoration:line-through;width:120px;}
.product .b2{color:#bf3d3d;line-height:18px;font-size:12px;width:120px;}
.product2{float:left;width:245px;_width:248px;_margin-left:-10px;}
.product2 .p1{float:left;margin:15px 5px 0px;width:142px;}
.product2 .p2{float:left;margin:15px 0px;width:88px;}
.product2 img{border:1px solid #c9c9c9;float:left;width:140px;height:80px;}
#product2-id .product-a{width:140px;height:80px;float:left;}
.product2 a{float:left;width:85px;height:14px;line-height:14px;color:#0492aa;}
.product2 .b1,.product2 .b2{float:left;width:90px;height:18px;line-height:18px;color:#a0a0a0;font-weight:normal;}
.product2 .b2{color:#b51f1f;}
.product2 .b1{margin-top: 5px;text-decoration:line-through;}
#con4 .con-top a{color:#0492aa;}
#con4 .con-top font{float:right;font-size:12px;line-height:33px;}
.comment-new{float:left;width:958px;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;*padding-bottom:10px;}
.comment-list-1{float:left;width:84px;height:94px;margin:10px 0px 10px 10px;}
.comment-list-2{float:left;width:132px;height:94px;margin:10px 0px 10px 8px ;border-right: 1px dotted #CCCCCC;}
#comment-list-end{ border:0px;}
.comment-list-2 a,.comment-list-2 font{float:left;width:130px; line-height: 18px;font-weight:bold;color:#0492aa;}
.comment-list-2 .member-font{color:#666666;font-weight:normal;width:125px;float:left;margin-top:10px;}
.comment-list-2 .member-a{font-weight:normal;float:right;width:auto;}
.comment-list-2 .comment-info{font-weight:normal;color:#666666;margin: 3px 2px 3px 0;width:110px;}
.member-font b{float:right;}
.comment-f{background:url("/skin/eyaoskin/image/comment-f.jpg") no-repeat;width:20px;height:16px;float:left;font-size:0px;margin-top:5px;}
#link .box{background:url("/skin/eyaoskin/image/link-bg.jpg") repeat-x;border:1px solid #c9c9c9;height:100px;width:960px;}
#link li{float:left;margin:10px 10px 0px 10px;_margin:10px 9px 0px 10px;}
#link span{color: #0492AA;float: left;font-size: 14px;font-weight: bold;padding: 10px 0 0 10px;width: 940px;}
#footer{background:#f7f7f7;width:100%;float:left;margin-top:10px;}
.footer-box{margin: 0 auto;text-align: center;width: 960px;margin: 0 auto 30px;}
.footer-box .footer-a{ border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;line-height:40px;margin: 10px 0;color:#0492aa;float:left;width:100%;}
.footer-a a{color:#0492aa;}
.footer-box p {line-height:22px;}
.certificate{float:left;width:100%;text-align:center;margin-top:10px;}
.certificate p{float:left;width:110px;border:1px #bebfc3 solid;margin-left:20px; background:#fff;_margin-left:19px;}
#certificate-big{width:auto;}
.certificate img{float:left;}